<h1>Payrolls</h1>
<table style="width:100%">
  <tr>
    <th>Month</th>
    <th>Year</th>
    <th>Description</th>
  </tr>
  <tr ng-repeat="payroll in payrolls track by payroll.payrollId">
    <td>{{payroll.month}}</td>
    <td>{{payroll.year}}</td>
    <td>{{payroll.description}}</td>
    <td><button ng-click="delete(payroll.payrollId)" style="background-color: #f44336;">Delete</button></td>
  </tr>
</table>
<button ui-sref="createPayroll">Add Payroll</button>
